<template>
  <v-img
    max-height="500"
    max-width="3000"
    class="mt-n3"
    dark
    id="heroImg"
    :src="require('../assets/img/logo/main-banner.jpg')"
    gradient="to top right, rgba(2,119,189,.7), rgba(2,119,189,.7)"
  >
    <v-row class="fill-height title" align="center" justify="center">
      <v-col class="text-center nengah" cols="12">
        <h1 class="big-words text-capitalize mb-4">
          A Professional Vue Crowdfunding Platform
        </h1>
        <h2 class="subheading mb-7">Build your application today!</h2>
        <v-btn x-large class="text-color grey lighten-5" href="/">
          <span class="text-capitalize">Support Campaign</span>
        </v-btn>
        <v-btn x-large dark class="info ml-5" href="/">
          <span class="text-capitalize">Start Crowdfunding</span>
        </v-btn>
      </v-col>
    </v-row>
  </v-img>
</template>

<script>
export default {
  name: "Hero",

  data: () => ({}),
};
</script>
<style scoped>
.nengah {
  font-family: sans-serif;
}
.text-color {
  color: black;
}
.text-color:hover {
  background: #337ab7;
}
</style>
